FORUMS

Analysis & Opinion

I need 14.81.2.falcom_umts.EURetailSL.eu.EU

315 posts
Thanks Meter: 18
 
By yeiyei0891, Senior Member on 17th January 2014, 03:51 PM
Post Reply Subscribe to Thread Email Thread
Hello, I need this firmware for flash it and back my phone to stock, I can't find it. I need it for try update to KitKat because I have root and open bootloader and have an error while the phone is updating. I unrooted the phone but it didn't work.
 
 
17th January 2014, 04:06 PM |#2  
Senior Member
Flag Venezia
Thanks Meter: 701
 
More
Quote:
Originally Posted by yeiyei0891

Hello, I need this firmware for flash it and back my phone to stock, I can't find it. I need it for try update to KitKat because I have root and open bootloader and have an error while the phone is updating. I unrooted the phone but it didn't work.

http://www.firmware-team.com/showthread.php?t=289
17th January 2014, 04:14 PM |#3  
OP Senior Member
Thanks Meter: 18
 
More
This work fine or have any issues (WiFi or any errors)?
17th January 2014, 04:27 PM |#4  
Senior Member
Flag Venezia
Thanks Meter: 701
 
More
Quote:
Originally Posted by yeiyei0891

This work fine or have any issues (WiFi or any errors)?

Sorry, what mean "wifi and any error" ?
I had the first open version and no problem for me on that nor apk nor wifi. You can try directly the second version, more updated, and then update to kk via ota.
Last edited by denzel09; 17th January 2014 at 04:33 PM.
17th January 2014, 05:03 PM |#5  
OP Senior Member
Thanks Meter: 18
 
More
I mean if this is the original firmware because Motorola didn't release this yet, or it's a test firmware
17th January 2014, 08:51 PM |#6  
Senior Member
Flag Venezia
Thanks Meter: 701
 
More
Quote:
Originally Posted by yeiyei0891

didn't release this yet,

Explain this please..
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes